Ruby on rails support for Plesk on CentOS 6 / RHEL 6

Refers to:

  • Plesk 10.4 for Linux
  • Plesk 11.0 for Linux
  • Plesk 11.5 for Linux
  • Plesk 12.0 for Linux

Created:

2016-11-16 12:44:33 UTC

Modified:

2016-12-21 19:06:29 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Ruby on rails support for Plesk on CentOS 6 / RHEL 6

Symptoms

How to install Ruby on rails on Plesk on CentOS 6 / RHEL 6?

Cause

Ruby on rails is not supported by Plesk on CentOS 6 / RHEL 6

Resolution

As a workaround install Ruby , Gems and mod_passenger manually. More details avalible here: https://www.phusionpassenger.com/download/#open_source

Have more questions? Submit a request
Please sign in to leave a comment.